Index: trunk/hardware/ps_trunk.b#4
===================================================================
--- trunk/hardware/ps_trunk.b#4	(revision 3)
+++ trunk/hardware/ps_trunk.b#4	(revision 5)
@@ -35,8 +35,8 @@
 <layer number="25" name="tNames" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="26" name="bNames" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="27" name="tValues" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="28" name="bValues" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="29" name="tStop" color="7" fill="3" visible="yes" active="yes"/>
-<layer number="30" name="bStop" color="7" fill="6" visible="yes" active="yes"/>
+<layer number="27" name="tValues" color="7" fill="1" visible="no" active="yes"/>
+<layer number="28" name="bValues" color="7" fill="1" visible="no" active="yes"/>
+<layer number="29" name="tStop" color="7" fill="3" visible="no" active="yes"/>
+<layer number="30" name="bStop" color="7" fill="6" visible="no" active="yes"/>
 <layer number="31" name="tCream" color="7" fill="4" visible="yes" active="yes"/>
 <layer number="32" name="bCream" color="7" fill="5" visible="yes" active="yes"/>
@@ -52,18 +52,18 @@
 <layer number="42" name="bRestrict" color="1" fill="10" visible="yes" active="yes"/>
 <layer number="43" name="vRestrict" color="2" fill="10" visible="yes" active="yes"/>
-<layer number="44" name="Drills" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="45" name="Holes" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="44" name="Drills" color="7" fill="1" visible="no" active="yes"/>
+<layer number="45" name="Holes" color="7" fill="1" visible="no" active="yes"/>
 <layer number="46" name="Milling" color="3" fill="1" visible="yes" active="yes"/>
 <layer number="47" name="Measures" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="48" name="Document" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="49" name="Reference" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="49" name="Reference" color="7" fill="1" visible="no" active="yes"/>
 <layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="52" name="bDocu" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="yes"/>
+<layer number="52" name="bDocu" color="7" fill="1" visible="no" active="yes"/>
 <layer number="53" name="tPadExt" color="7" fill="1" visible="no" active="no"/>
 <layer number="54" name="bPadExt" color="1" fill="1" visible="no" active="no"/>
-<layer number="55" name="tTestpoints" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="56" name="wert" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="60" name="Board" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="55" name="tTestpoints" color="7" fill="1" visible="no" active="yes"/>
+<layer number="56" name="wert" color="7" fill="1" visible="no" active="yes"/>
+<layer number="60" name="Board" color="7" fill="1" visible="no" active="yes"/>
 <layer number="88" name="SimResults" color="9" fill="1" visible="no" active="no"/>
 <layer number="89" name="SimProbes" color="9" fill="1" visible="no" active="no"/>
@@ -78,40 +78,40 @@
 <layer number="98" name="Guide" color="6" fill="1" visible="no" active="no"/>
 <layer number="99" name="SpiceOrder" color="5" fill="1" visible="no" active="no"/>
-<layer number="100" name="text" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="101" name="Patch_Top" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="102" name="descript" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="103" name="warning" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="104" name="ÄnderungenUSA" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="105" name="descr2" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="106" name="fräsen" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="107" name="meassure2" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="108" name="Bauteilhöhen" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="109" name="bohrungen_platte" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="110" name="Wärmeleitfolie" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="111" name="standbycurrents" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="112" name="poly1" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="113" name="poly2" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="114" name="poly3" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="115" name="poly4" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="116" name="Patch_BOT" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="117" name="poly6" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="118" name="isolation" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="119" name="Layout_Info" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="100" name="text" color="7" fill="1" visible="no" active="yes"/>
+<layer number="101" name="Patch_Top" color="7" fill="1" visible="no" active="yes"/>
+<layer number="102" name="descript" color="7" fill="1" visible="no" active="yes"/>
+<layer number="103" name="warning" color="7" fill="1" visible="no" active="yes"/>
+<layer number="104" name="ÄnderungenUSA" color="7" fill="1" visible="no" active="yes"/>
+<layer number="105" name="descr2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="106" name="fräsen" color="7" fill="1" visible="no" active="yes"/>
+<layer number="107" name="meassure2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="108" name="Bauteilhöhen" color="7" fill="1" visible="no" active="yes"/>
+<layer number="109" name="bohrungen_platte" color="7" fill="1" visible="no" active="yes"/>
+<layer number="110" name="Wärmeleitfolie" color="7" fill="1" visible="no" active="yes"/>
+<layer number="111" name="standbycurrents" color="7" fill="1" visible="no" active="yes"/>
+<layer number="112" name="poly1" color="7" fill="1" visible="no" active="yes"/>
+<layer number="113" name="poly2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="114" name="poly3" color="7" fill="1" visible="no" active="yes"/>
+<layer number="115" name="poly4" color="7" fill="1" visible="no" active="yes"/>
+<layer number="116" name="Patch_BOT" color="7" fill="1" visible="no" active="yes"/>
+<layer number="117" name="poly6" color="7" fill="1" visible="no" active="yes"/>
+<layer number="118" name="isolation" color="7" fill="1" visible="no" active="yes"/>
+<layer number="119" name="Layout_Info" color="7" fill="1" visible="no" active="yes"/>
 <layer number="120" name="Descript" color="7" fill="1" visible="no" active="no"/>
-<layer number="121" name="_tsilk" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="122" name="_bsilk" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="121" name="_tsilk" color="7" fill="1" visible="no" active="yes"/>
+<layer number="122" name="_bsilk" color="7" fill="1" visible="no" active="yes"/>
 <layer number="123" name="BOHRFILM" color="7" fill="1" visible="no" active="no"/>
 <layer number="124" name="bTestmark" color="7" fill="1" visible="no" active="no"/>
-<layer number="125" name="_tNames" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="126" name="_bNames" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="127" name="Mods" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="125" name="_tNames" color="7" fill="1" visible="no" active="yes"/>
+<layer number="126" name="_bNames" color="7" fill="1" visible="no" active="yes"/>
+<layer number="127" name="Mods" color="7" fill="1" visible="no" active="yes"/>
 <layer number="131" name="tAdjust" color="7" fill="1" visible="no" active="no"/>
 <layer number="132" name="bAdjust" color="7" fill="1" visible="no" active="no"/>
-<layer number="144" name="Drill_legend" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="145" name="DrillLegend_01-16" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="146" name="DrillLegend_01-20" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="144" name="Drill_legend" color="7" fill="1" visible="no" active="yes"/>
+<layer number="145" name="DrillLegend_01-16" color="7" fill="1" visible="no" active="yes"/>
+<layer number="146" name="DrillLegend_01-20" color="7" fill="1" visible="no" active="yes"/>
 <layer number="148" name="Document_mirrored" color="7" fill="1" visible="no" active="no"/>
-<layer number="150" name="Notes" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="151" name="HeatSink" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="150" name="Notes" color="7" fill="1" visible="no" active="yes"/>
+<layer number="151" name="HeatSink" color="7" fill="1" visible="no" active="yes"/>
 <layer number="152" name="FaceFrame" color="6" fill="1" visible="no" active="no"/>
 <layer number="153" name="FacePlate" color="2" fill="1" visible="no" active="no"/>
@@ -123,44 +123,44 @@
 <layer number="160" name="Topologie" color="9" fill="1" visible="no" active="no"/>
 <layer number="161" name="tomplace2" color="7" fill="1" visible="no" active="no"/>
-<layer number="199" name="L$199" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="200" name="200bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="201" name="201bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="202" name="202bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="203" name="203bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="204" name="204bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="205" name="205bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="206" name="206bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="207" name="207bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="208" name="208bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="209" name="209bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="210" name="210bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="211" name="211bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="212" name="212bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="213" name="213bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="214" name="214bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="215" name="215bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="216" name="216bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="217" name="217bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="218" name="218bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="219" name="219bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="220" name="220bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="221" name="221bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="222" name="A10_SCH_PDF" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="223" name="223bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="224" name="224bmp" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="231" name="Eagle3D_PG1" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="232" name="Eagle3D_PG2" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="233" name="Eagle3D_PG3" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="199" name="L$199" color="7" fill="1" visible="no" active="yes"/>
+<layer number="200" name="200bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="201" name="201bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="202" name="202bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="203" name="203bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="204" name="204bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="205" name="205bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="206" name="206bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="207" name="207bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="208" name="208bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="209" name="209bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="210" name="210bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="211" name="211bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="212" name="212bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="213" name="213bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="214" name="214bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="215" name="215bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="216" name="216bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="217" name="217bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="218" name="218bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="219" name="219bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="220" name="220bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="221" name="221bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="222" name="A10_SCH_PDF" color="7" fill="1" visible="no" active="yes"/>
+<layer number="223" name="223bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="224" name="224bmp" color="7" fill="1" visible="no" active="yes"/>
+<layer number="231" name="Eagle3D_PG1" color="7" fill="1" visible="no" active="yes"/>
+<layer number="232" name="Eagle3D_PG2" color="7" fill="1" visible="no" active="yes"/>
+<layer number="233" name="Eagle3D_PG3" color="7" fill="1" visible="no" active="yes"/>
 <layer number="248" name="PLCDoku" color="7" fill="1" visible="no" active="no"/>
 <layer number="249" name="MillDoku" color="7" fill="1" visible="no" active="no"/>
-<layer number="250" name="Descript" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="251" name="SMDround" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="250" name="Descript" color="7" fill="1" visible="no" active="yes"/>
+<layer number="251" name="SMDround" color="7" fill="1" visible="no" active="yes"/>
 <layer number="252" name="BR-BS" color="7" fill="1" visible="no" active="no"/>
 <layer number="253" name="BR-LS" color="7" fill="1" visible="no" active="no"/>
-<layer number="254" name="OrgLBR" color="7" fill="1" visible="yes" active="yes"/>
-<layer number="255" name="HELP" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="254" name="OrgLBR" color="7" fill="1" visible="no" active="yes"/>
+<layer number="255" name="HELP" color="7" fill="1" visible="no" active="yes"/>
 </layers>
 <board>
-<fusionsync huburn="a.YnVzaW5lc3M6ZWNzb25saW5l" projecturn="a.YnVzaW5lc3M6ZWNzb25saW5lI0QyMDE5MDcyMDIwNDUxOTYzMQ" f3durn="urn:adsk.wipprod:dm.lineage:7EkpIu0eRKm2LT1mBTCDnA" pcbguid="" lastpulledtime="" lastsyncedchangeguid="" latestrevisionid="8168b051-1b57-4b0e-b687-547516e76b14" lastsyncedrevisionid="8168b051-1b57-4b0e-b687-547516e76b14" lastboardhashguid="9e10a646-b7a4-65d2-d27c-df14826e4898" lastpushedtime="2022-05-04T07:37:49Z" linktopcb3d="true"/>
+<fusionsync huburn="a.YnVzaW5lc3M6ZWNzb25saW5l" projecturn="a.YnVzaW5lc3M6ZWNzb25saW5lI0QyMDE5MDcyMDIwNDUxOTYzMQ" f3durn="urn:adsk.wipprod:dm.lineage:7EkpIu0eRKm2LT1mBTCDnA" pcbguid="" lastpulledtime="" lastsyncedchangeguid="" latestrevisionid="212edc9e-cb13-4a66-bc41-19ced130b912" lastsyncedrevisionid="212edc9e-cb13-4a66-bc41-19ced130b912" lastboardhashguid="45418892-9b71-127c-3345-c77e6d331380" lastpushedtime="2022-05-04T08:15:06Z" linktopcb3d="true"/>
 <plain>
 <wire x1="0" y1="0" x2="92" y2="0" width="0" layer="20"/>
@@ -1651,32 +1651,4 @@
 </packages3d>
 </library>
-<library name="holes" urn="urn:adsk.eagle:library:237">
-<description>&lt;b&gt;Mounting Holes and Pads&lt;/b&gt;&lt;p&gt;
-&lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
-<packages>
-<package name="3,2" urn="urn:adsk.eagle:footprint:14246/1" library_version="2">
-<description>&lt;b&gt;MOUNTING HOLE&lt;/b&gt; 3.2 mm with drill center</description>
-<wire x1="-2.159" y1="0" x2="0" y2="-2.159" width="2.4892" layer="51" curve="90" cap="flat"/>
-<wire x1="0" y1="2.159" x2="2.159" y2="0" width="2.4892" layer="51" curve="-90" cap="flat"/>
-<circle x="0" y="0" radius="3.429" width="0.1524" layer="21"/>
-<circle x="0" y="0" radius="0.762" width="0.4572" layer="51"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="39"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="43"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="40"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="41"/>
-<circle x="0" y="0" radius="3.048" width="2.032" layer="42"/>
-<circle x="0" y="0" radius="1.7" width="0.2032" layer="21"/>
-<hole x="0" y="0" drill="3.2"/>
-</package>
-</packages>
-<packages3d>
-<package3d name="3,2" urn="urn:adsk.eagle:package:14275/1" type="box" library_version="2">
-<description>MOUNTING HOLE 3.2 mm with drill center</description>
-<packageinstances>
-<packageinstance name="3,2"/>
-</packageinstances>
-</package3d>
-</packages3d>
-</library>
 <library name="PSK-30D-24">
 <packages>
@@ -1845,4 +1817,32 @@
 <packageinstances>
 <packageinstance name="691322310002"/>
+</packageinstances>
+</package3d>
+</packages3d>
+</library>
+<library name="holes" urn="urn:adsk.eagle:library:16251729">
+<description>&lt;b&gt;Mounting Holes and Pads&lt;/b&gt;&lt;p&gt;
+&lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
+<packages>
+<package name="3,2" urn="urn:adsk.eagle:footprint:16251738/1" library_version="2">
+<description>&lt;b&gt;MOUNTING HOLE&lt;/b&gt; 3.2 mm with drill center</description>
+<wire x1="-2.159" y1="0" x2="0" y2="-2.159" width="2.4892" layer="51" curve="90" cap="flat"/>
+<wire x1="0" y1="2.159" x2="2.159" y2="0" width="2.4892" layer="51" curve="-90" cap="flat"/>
+<circle x="0" y="0" radius="3.429" width="0.1524" layer="21"/>
+<circle x="0" y="0" radius="0.762" width="0.4572" layer="51"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="39"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="43"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="40"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="41"/>
+<circle x="0" y="0" radius="3.048" width="2.032" layer="42"/>
+<circle x="0" y="0" radius="1.85" width="0.2032" layer="21"/>
+<hole x="0" y="0" drill="3.2"/>
+</package>
+</packages>
+<packages3d>
+<package3d name="3,2" urn="urn:adsk.eagle:package:16251774/1" type="box" library_version="2">
+<description>&lt;b&gt;MOUNTING HOLE&lt;/b&gt; 3.2 mm with drill center</description>
+<packageinstances>
+<packageinstance name="3,2"/>
 </packageinstances>
 </package3d>
@@ -2217,16 +2217,8 @@
 <attribute name="WORKING-VOLTAGE-VDE" value="300V (AC)" x="68" y="8" size="1.778" layer="27" display="off"/>
 </element>
-<element name="H3" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" override_package3d_urn="urn:adsk.eagle:package:21088878/2" override_package_urn="urn:adsk.eagle:footprint:14246/1" override_locally_modified="yes" value="MOUNT-HOLE3.2" x="5" y="5" smashed="yes">
-<attribute name="POPULARITY" value="7" x="5" y="5" size="1.778" layer="27" display="off"/>
-</element>
-<element name="H1" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" override_package3d_urn="urn:adsk.eagle:package:21088878/2" override_package_urn="urn:adsk.eagle:footprint:14246/1" override_locally_modified="yes" value="MOUNT-HOLE3.2" x="5" y="55" smashed="yes">
-<attribute name="POPULARITY" value="7" x="5" y="55" size="1.778" layer="27" display="off"/>
-</element>
-<element name="H2" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" override_package3d_urn="urn:adsk.eagle:package:21088878/2" override_package_urn="urn:adsk.eagle:footprint:14246/1" override_locally_modified="yes" value="MOUNT-HOLE3.2" x="87" y="55" smashed="yes">
-<attribute name="POPULARITY" value="7" x="87" y="55" size="1.778" layer="27" display="off"/>
-</element>
-<element name="H4" library="holes" library_urn="urn:adsk.eagle:library:237" package="3,2" package3d_urn="urn:adsk.eagle:package:14275/1" override_package3d_urn="urn:adsk.eagle:package:21088878/2" override_package_urn="urn:adsk.eagle:footprint:14246/1" override_locally_modified="yes" value="MOUNT-HOLE3.2" x="87" y="5" smashed="yes">
-<attribute name="POPULARITY" value="7" x="87" y="5" size="1.778" layer="27" display="off"/>
-</element>
+<element name="U$4" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="55" smashed="yes"/>
+<element name="U$3" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" override_package3d_urn="urn:adsk.eagle:package:16251774/2" override_package_urn="urn:adsk.eagle:footprint:16251738/1" value="" x="87" y="55" smashed="yes"/>
+<element name="U$5" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="87" y="5" smashed="yes"/>
+<element name="U$6" library="holes" library_urn="urn:adsk.eagle:library:16251729" package="3,2" package3d_urn="urn:adsk.eagle:package:16251774/1" value="" x="5" y="5" smashed="yes"/>
 </elements>
 <signals>
